cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
bekman
Visitor
Visitor
5,361 Views
Registered: ‎03-20-2013

Block Memory Generator Migration Kit (older version?)

I would like to use the Block Memory Generator Migration Kit

(http://www.xilinx.com/support/documentation/application_notes/blk_mem_gen_xapp917.pdf)

for a Virtex-II design, but the newest Kit does not support this board any longer

(error message: "Input device family is not supported for the target version v6.2")

Is there any older version of the Migration Kit available?

 

The aim is to convert a Dual Port Block Memory v6.2 into Block Mem. Generator v2.8 compatibly

0 Kudos
0 Replies